/**
 * home请求数据
 * @author wangyinjia
 * @date 2020/2/24
 */

import http from '../CommonHttp'

/**
 * 查询用户登录权限
 * @param params
 * @param call
 * @returns {Promise<any | never>}
 */
export function listUserLoginPermissionApi(params, call) {
  return http.get('/permission/user/login/list', params).then(call)
}


export default {

  listUserLoginPermissionApi,

}
